.obsah_right {
width:1190px;
}

.dlazdice_blok {
width:1200px;
}

.jcarousel-skin-tango .jcarousel-container-horizontal, .jcarousel-skin-tango .jcarousel-clip-horizontal {
width:910px;
}

.blk1   {
float:left;
width:1205px;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

.blk1 .dblk  {
float:left;
 overflow-x:hidden;
 overflow-y:auto;
width:357px;
height:250px;
padding:10px 10px 10px 10px;
margin:10px 10px 10px 10px;
font-size:90%;
border:1px solid #4CDCFF;
}

.blk1 .dblk p, .blk1 .dblk a {
color:#;
}
.blk1 .dblk:hover {
 opacity:1.0;
}
.blk1 .dblk h2, .blk1 .dblk h2 a  {
font-size:110%;
color:#32B0CF;
padding:0px 0px 0px 0px;
margin:0px 0px 20px 0px;
background:#;
background-image:none;
text-align:center;
width:100%;
}

.blk1 .dblk p  {
line-height:150%;
}

h2  {
text-align:left;
}

.h22  {
}

.h23  {
}

.h25  {
}

.menu_plus1 {
float:left;
position:absolute;  left:305px;  top:0px; z-index:500;
font-size:90%;
color:#808080;
}

.menu_plus1 li {
float:left;
margin:5px 5px 5px 5px;
padding:5px 5px 5px 5px;
text-decoration:none;
list-style-type:none;
}

.menu_plus1 a {
float:left;
color:#808080;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-decoration:none;
}

.menu_plus1 a:hover,  .menu_plus1 .menuakt   {
color:#32B0CF;
}

